﻿.bbox {
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    height: 110px;
}

.row-table:hover {
    background-color: #FFF0E9;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.row-table {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 10px;
    border-left: .65rem solid #4e73df !important;
    border-bottom: .3rem solid #4e73df !important;
}


hr.sidebar-divider {
    margin: 0 1rem 1rem;
}
.sidebar .sidebar-brand .sidebar-brand-icon i {
    font-size: 1rem;
}

.sidebar .sidebar-brand .sidebar-brand-text {
    display: inline;
}

.sidebar .sidebar-heading {
    text-align: left;
}
.sidebar-subnav-header {
    text-align: left;
    font-size: 12px !important;
}
.rotate-n-15 {
    transform: rotate(-15deg);
}


.sidebar-dark .sidebar-brand {
    color: #fff;
    font-size: 12px !important;
}
.text-main-button {
    color: #4e73df;
    text-transform: uppercase;
}
.text-main-button-telcor {
    color: #2C98CC;
    text-transform: uppercase;
}
.sidebar-dark hr.sidebar-divider {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.sidebar-dark .sidebar-heading {
    color: rgba(255, 255, 255, 0.4);
}

.sidebar-dark .nav-item .nav-link {
    color: rgba(255, 255, 255, 0.8);
}

    .sidebar-dark .nav-item .nav-link i {
        color: rgba(255, 255, 255, 0.3);
    }

    .sidebar-dark .nav-item .nav-link:active, .sidebar-dark .nav-item .nav-link:focus, .sidebar-dark .nav-item .nav-link:hover {
        color: #fff;
    }

        .sidebar-dark .nav-item .nav-link:active i, .sidebar-dark .nav-item .nav-link:focus i, .sidebar-dark .nav-item .nav-link:hover i {
            color: #fff;
        }

    .sidebar-dark .nav-item .nav-link[data-toggle="collapse"]::after {
        color: rgba(255, 255, 255, 0.5);
    }

.sidebar-dark .nav-item.active .nav-link {
    color: #fff;
}

    .sidebar-dark .nav-item.active .nav-link i {
        color: #fff;
    }

.sidebar-dark #sidebarToggle {
    background-color: rgba(255, 255, 255, 0.2);
}

    .sidebar-dark #sidebarToggle::after {
        color: rgba(255, 255, 255, 0.5);
    }

    .sidebar-dark #sidebarToggle:hover {
        background-color: rgba(255, 255, 255, 0.25);
    }

.sidebar-dark.toggled #sidebarToggle::after {
    color: rgba(255, 255, 255, 0.5);
}

.align-items-center {
    align-items: center !important;
}
.justify-content-center {
    justify-content: center !important;
}
